Bug 192857 - rhgb and ati-fglrx have a conflict
Summary: rhgb and ati-fglrx have a conflict
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-23 17:03 UTC by Ankit Modi
Modified: 2008-03-18 18:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 18:33:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ankit Modi 2006-05-23 17:03:55 UTC
Description of problem:
rhgb and ati-fglrx have a problem during boot. If rhgb does not shutdown then
ati-fglrx makes the screen blank.

Version-Release number of selected component (if applicable):


How reproducible:
Steps to Reproduce:
1. Use kernel 2.6.16-1.2111_FC5smp or kernel 2.6.16-1.2122_FC5smp
2. Processor Intel T2400 (Core Duo 1.83 Ghz)
3. Graphics Card Radeon X1400
4. ati-fglrx drivers from rpm.livna.org
5. Boot the system in runlevel 5
6. If booted interactively X will start nicely.
  
Actual results:



Expected results:


Additional info:

Comment 1 Matthew Spaulding 2006-06-21 18:32:26 UTC
I am experiencing the exact same problem. I am running an Acer Aspire 5670
laptop that also has a Radeon x1400 videocard. rhgb works fine, but when GDM is
supposed to come up the screen goes blank. If I press Ctrl+Alt+F1 and then
Ctrl+Alt+F7 then GDM will come up.

Comment 2 Ray Strode [halfline] 2008-03-18 18:33:57 UTC
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)


Note You need to log in before you can comment on or make changes to this bug.